lcgdm (1.9.0-2) unstable; urgency=medium

  * Rebuild for openssl 1.1.0 (Closes: #828373)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Dec 2016 14:18:10 +0100

lcgdm (1.9.0-1) unstable; urgency=medium

  * Update to version 1.9.0
  * Use default-libmysqlclient-dev BuildRequires
  * Use default-mysql-client Requires

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 27 Sep 2016 11:15:27 +0200

lcgdm (1.8.11-2) unstable; urgency=medium

  * Adapt sed expressions to allow slashes (Closes: #835762)
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 28 Aug 2016 17:32:25 +0200

lcgdm (1.8.11-1) unstable; urgency=medium

  * Update to version 1.8.11

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 10 May 2016 15:30:00 +0200

lcgdm (1.8.10-1) unstable; urgency=medium

  * Update to version 1.8.10
  * Implement Multi-Arch

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Dec 2015 06:07:13 +0100

lcgdm (1.8.9-1) unstable; urgency=medium

  * Update to version 1.8.9
  * Add patch for dpm-listspaces and dav publishing from upstream
  * Ack NMU - thanks Gregor

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 10 Nov 2014 19:51:37 +0100

lcgdm (1.8.7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "hardcodes /usr/lib/perl5":
    use debian/*.install.in files for the perl packages which are expanded at
    build time, setting $Config{vendorarch} in debian/rules
    (Closes: #752704)

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Aug 2014 18:22:19 +0200

lcgdm (1.8.7-3) unstable; urgency=medium

  * Add MariaDB as alternative dependency (Closes: #732882, #732893)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 08 Jan 2014 10:34:44 +0100

lcgdm (1.8.7-2) unstable; urgency=low

  * Adapt to multi-arch Globus installation

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 01 Dec 2013 06:34:01 +0100

lcgdm (1.8.7-1) unstable; urgency=low

  * Update to version 1.8.7

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 12 Aug 2013 10:51:10 +0200

lcgdm (1.8.6-4) unstable; urgency=low

  * Fix segfaults - issues found by Mayhem Team, Carnegie Mellon University

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 28 Jun 2013 22:31:26 +0200

lcgdm (1.8.6-3) unstable; urgency=low

  * Fix alternatives and readmes for changes in file install locations
    (Closes: #705991)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Apr 2013 16:41:07 +0200

lcgdm (1.8.6-2) unstable; urgency=low

  * Portability fix for kfreebsd kernel

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 21 Apr 2013 06:51:23 +0200

lcgdm (1.8.6-1) unstable; urgency=low

  * Update to version 1.8.6 (Closes: #702895)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 16 Mar 2013 07:31:43 +0100

lcgdm (1.8.2-1) unstable; urgency=low

  * Update to version 1.8.2 (Closes: #630497)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 07 Dec 2011 19:56:02 +0100

lcgdm (1.8.1.2-3) unstable; urgency=low

  * Add some missing directories to packages (fixes piupart warnings)
  * Fix insignificant glitch in the patches that caused warnings during build

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 20 Oct 2011 01:08:44 +0200

lcgdm (1.8.1.2-2) unstable; urgency=low

  * Merge the lcgdm packages to a single source package for easier package
    maintenance and improved inter-package dependency handling (Closes:
    #643476, #643477, #643485, #643486)
  * Implement new package names agreed with upstream
  * Add debug package
  * Use dpkg's build flags

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 09 Sep 2011 13:35:24 +0200

dpm-postgres (1.8.1.2-1) unstable; urgency=low

  * Update to version 1.8.1.2
  * Drop patches lcgdm-withsoname.patch and lcgdm-gsoap.patch (upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Sep 2011 19:21:09 +0200

dpm (1.8.1.2-1) unstable; urgency=low

  * Update to version 1.8.1.2
  * Drop patches lcgdm-withsoname.patch and lcgdm-gsoap.patch (upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Sep 2011 18:25:30 +0200

lfc-postgres (1.8.1.2-1) unstable; urgency=low

  * Update to version 1.8.1.2
  * Drop patches lcgdm-withsoname.patch and lcgdm-gsoap.patch (upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Sep 2011 17:35:09 +0200

lfc (1.8.1.2-1) unstable; urgency=low

  * Update to version 1.8.1.2
  * Drop patches lcgdm-withsoname.patch and lcgdm-gsoap.patch (upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Sep 2011 16:09:11 +0200

dpm-postgres (1.8.0.1-1) unstable; urgency=low

  * Update to version 1.8.0.1
  * Dropped patch lcgdm-bashisms patch (fixed upstream)
  * Add database schema migration to maintainer scripts
  * Fix broken condrestart action in startup scripts
  * Fix race condition in Makefile

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 16 May 2011 06:47:45 +0200

dpm (1.8.0.1-1) unstable; urgency=low

  * Update to version 1.8.0.1
  * Dropped patch lcgdm-bashisms patch (fixed upstream)
  * Add database schema migration to maintainer scripts
  * Fix broken condrestart action in startup scripts
  * Fix race condition in Makefile

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 15 May 2011 21:23:35 +0200

lfc-postgres (1.8.0.1-1) unstable; urgency=low

  * Update to version 1.8.0.1
  * Dropped patch lcgdm-bashisms patch (fixed upstream)
  * Add database schema migration to maintainer scripts
  * Fix broken condrestart action in startup scripts
  * Fix race condition in Makefile

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 16 May 2011 06:39:04 +0200

lfc (1.8.0.1-1) unstable; urgency=low

  * Update to version 1.8.0.1
  * Dropped patch lcgdm-bashisms patch (fixed upstream)
  * Add database schema migration to maintainer scripts
  * Fix broken condrestart action in startup scripts
  * Fix race condition in Makefile (Closes: #626070)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 11 May 2011 08:49:57 +0200

dpm-postgres (1.7.4.7-1) unstable; urgency=low

  * Update to version 1.7.4.7
  * Dropped patches lcgdm-typo.patch and lcgdm-man.patch (fixed upstream)
  * Fix bashisms (Closes: #581087, #581088, #581089, #581090, #581093, #581097)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Jun 2010 14:30:32 +0200

dpm (1.7.4.7-1) unstable; urgency=low

  * Update to version 1.7.4.7
  * Dropped patches lcgdm-typo.patch and lcgdm-man.patch (fixed upstream)
  * Fix bashisms (Closes: #581081, #581082, #581083, #581084, #581085, #581086,
    #581096)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Jun 2010 14:30:32 +0200

lfc-postgres (1.7.4.7-1) unstable; urgency=low

  * Update to version 1.7.4.7
  * Dropped patches lcgdm-typo.patch and lcgdm-man.patch (fixed upstream)
  * Fix bashisms (Closes: #581120)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Jun 2010 14:30:32 +0200

lfc (1.7.4.7-1) unstable; urgency=low

  * Update to version 1.7.4.7
  * Dropped patches lcgdm-typo.patch and lcgdm-man.patch (fixed upstream)
  * Fix bashisms (Closes: #581118, #581119)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 06 Jun 2010 14:30:32 +0200

dpm-postgres (1.7.4.4-1) unstable; urgency=low

  * Update to version 1.7.4.4
  * Dropped patches lcgdm-installpermissions.patch, lcgdm-rules.patch,
    lcgdm-initscripts.patch and lcgdm-posinc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 18 Apr 2010 13:38:13 +0200

dpm (1.7.4.4-1) unstable; urgency=low

  * Update to version 1.7.4.4
  * Dropped patches lcgdm-installpermissions.patch, lcgdm-rules.patch,
    lcgdm-initscripts.patch and lcgdm-posinc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 18 Apr 2010 13:38:13 +0200

lfc-postgres (1.7.4.4-1) unstable; urgency=low

  * Update to version 1.7.4.4
  * Dropped patches lcgdm-installpermissions.patch, lcgdm-rules.patch,
    lcgdm-initscripts.patch and lcgdm-posinc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 18 Apr 2010 13:38:13 +0200

lfc (1.7.4.4-1) unstable; urgency=low

  * Update to version 1.7.4.4
  * Dropped patches lcgdm-installpermissions.patch, lcgdm-rules.patch,
    lcgdm-initscripts.patch and lcgdm-posinc.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 18 Apr 2010 13:38:13 +0200

dpm-postgres (1.7.4.1-3) unstable; urgency=low

  * Correct install script typos (fixes piuparts errors)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 06 Jan 2010 18:40:02 +0100

dpm (1.7.4.1-3) unstable; urgency=low

  * Correct install script typos (fixes piuparts errors)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 06 Jan 2010 18:40:02 +0100

dpm-postgres (1.7.4.1-2) unstable; urgency=low

  * More porting fixes for GNU/Hurd

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 06 Jan 2010 00:18:31 +0100

dpm (1.7.4.1-2) unstable; urgency=low

  * More porting fixes for GNU/Hurd

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 06 Jan 2010 00:18:31 +0100

lfc-postgres (1.7.4.1-2) unstable; urgency=low

  * More porting fixes for GNU/Hurd

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 06 Jan 2010 00:18:31 +0100

lfc (1.7.4.1-2) unstable; urgency=low

  * More porting fixes for GNU/Hurd

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 06 Jan 2010 00:18:31 +0100

dpm-postgres (1.7.4.1-1) unstable; urgency=low

  * Update to version 1.7.4.1
  * More porting fixes for GNU/Hurd and kfreebsd
  * Dropped patch lcgdm-missing-swig-includes.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 05 Jan 2010 08:53:20 +0100

dpm (1.7.4.1-1) unstable; urgency=low

  * Update to version 1.7.4.1
  * More porting fixes for GNU/Hurd and kfreebsd
  * Dropped patch lcgdm-missing-swig-includes.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 05 Jan 2010 08:53:20 +0100

lfc-postgres (1.7.4.1-1) unstable; urgency=low

  * Update to version 1.7.4.1
  * More porting fixes for GNU/Hurd and kfreebsd
  * Dropped patch lcgdm-missing-swig-includes.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 05 Jan 2010 08:53:20 +0100

lfc (1.7.4.1-1) unstable; urgency=low

  * Update to version 1.7.4.1
  * More porting fixes for GNU/Hurd and kfreebsd
  * Dropped patch lcgdm-missing-swig-includes.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 05 Jan 2010 08:53:20 +0100

dpm-postgres (1.7.3.1-5) unstable; urgency=low

  * Fix porting issues for GNU/Hurd and kfreebsd
  * Extend package descriptions

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 Dec 2009 14:59:19 +0100

dpm (1.7.3.1-5) unstable; urgency=low

  * Fix porting issues for GNU/Hurd and kfreebsd
  * Extend package descriptions (Closes: #561722)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 Dec 2009 14:59:19 +0100

lfc-postgres (1.7.3.1-5) unstable; urgency=low

  * Fix porting issues for GNU/Hurd and kfreebsd
  * Extend package description

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 Dec 2009 14:59:19 +0100

lfc (1.7.3.1-5) unstable; urgency=low

  * Fix porting issues for GNU/Hurd and kfreebsd
  * Extend package descriptions (Closes: #561723)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 27 Dec 2009 14:59:19 +0100

dpm-postgres (1.7.3.1-4) unstable; urgency=low

  * Add missing include statements in swig interface files
  * Use Debian's imake instead of bundled version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Dec 2009 14:38:11 +0100

dpm (1.7.3.1-4) unstable; urgency=low

  * Add missing include statements in swig interface files
  * Use Debian's imake instead of bundled version
  * Extend the dpm-client package description (Closes: #557884)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Dec 2009 14:38:11 +0100

lfc-postgres (1.7.3.1-4) unstable; urgency=low

  * Add missing include statements in swig interface files
  * Use Debian's imake instead of bundled version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Dec 2009 14:38:11 +0100

lfc (1.7.3.1-4) unstable; urgency=low

  * Add missing include statements in swig interface files (Closes: #557890)
  * Use Debian's imake instead of bundled version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 07 Dec 2009 14:38:11 +0100

dpm-postgres (1.7.3.1-3) unstable; urgency=low

  * Don't use /bin/false as shell - doesn't work with su
  * Fix bad directory used for dlopening plugins

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Nov 2009 17:27:52 +0100

dpm (1.7.3.1-3) unstable; urgency=low

  * Don't use /bin/false as shell - doesn't work with su
  * Fix bad directory used for dlopening plugins

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Nov 2009 17:27:52 +0100

lfc-postgres (1.7.3.1-3) unstable; urgency=low

  * Don't use /bin/false as shell - doesn't work with su
  * Fix bad directory used for dlopening plugins

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Nov 2009 17:27:52 +0100

lfc (1.7.3.1-3) unstable; urgency=low

  * Don't use /bin/false as shell - doesn't work with su
  * Fix bad directory used for dlopening plugins

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Nov 2009 17:27:52 +0100

dpm-postgres (1.7.3.1-2) unstable; urgency=low

  * Update copyright file (Closes: #552335)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 18 Nov 2009 15:07:04 +0100

dpm (1.7.3.1-2) unstable; urgency=low

  * Update copyright file (Closes: #552331)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 18 Nov 2009 15:06:04 +0100

lfc-postgres (1.7.3.1-2) unstable; urgency=low

  * Update copyright file (Closes: #552330)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 18 Nov 2009 15:04:48 +0100

lfc (1.7.3.1-2) unstable; urgency=low

  * Update copyright file (Closes: #515225)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 18 Nov 2009 15:02:58 +0100

dpm-postgres (1.7.3.1-1) UNRELEASED; urgency=low

  * Initial release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Sep 2009 05:18:22 +0200

dpm (1.7.3.1-1) UNRELEASED; urgency=low

  * Initial release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Sep 2009 05:18:22 +0200

lfc-postgres (1.7.3.1-1) UNRELEASED; urgency=low

  * Initial release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Sep 2009 05:18:22 +0200

lfc (1.7.3.1-1) UNRELEASED; urgency=low

  * Update to version 1.7.3.1
  * Changed copyright file to reflect upsteam license change to Apache 2.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 26 Sep 2009 05:18:22 +0200

lfc (1.7.2.5-1) UNRELEASED; urgency=low

  * Updated policy to 3.8.3
  * Update to version 1.7.2.5

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 17 Aug 2009 16:57:38 +0200

lfc (1.7.0.6-3) UNRELEASED; urgency=low

  * Completed reaction to comments by ftpmasters
    - renaming perl and python packages according to debian conventions

 -- Steffen Moeller <moeller@debian.org>  Sun, 29 Mar 2009 23:44:08 +0200

lfc (1.7.0.6-2) UNRELEASED; urgency=low

  * Updated policy to 3.8.1
  * Initial reaction to comments

 -- Steffen Moeller <moeller@debian.org>  Sun, 29 Mar 2009 23:44:08 +0200

lfc (1.7.0.6-1) UNRELEASED; urgency=low

  * Initial release

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 20 Jan 2009 10:43:25 +0100
